
  function get_cliente(){
				var param = "cliente="+$("#clientes").val()
				$.get("verificar_maximo_credito.php?"+param, function(data,st){
					if(st=="success"){
						$("#txt-max_credito-cliente").val(data)
						get_balance()
					}
				})
			
  }
  function get_balance(){
				var param = "cliente="+$("#clientes").val()
				$.get("get_balance.php?"+param, function(data,st){
					if(st=="success"){
					
								$("#txt-balance-cliente").val(data)
						
					}
				})
			
  }